Subject: Undeliverable: Elisabeth esp
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Oct 2022 22:29:14 -0400

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
The email address you entered couldn't be found. Please check the recipient's email address and try to resend the message. If the problem continues, please contact your helpdesk.

Diagnostic information for administrators:

Generating server: EGI-EX02.egi.ca

[email-masked]
Remote Server returned '550 5.1.1 RESOLVER.ADR.RecipNotFound; not found'

Original message headers:

From: Elisabeth <[email-masked]>
Subject: Elisabeth esp
Date: Thu, 27 Oct 2022 04:25:17 +0200
To: Undisclosed recipients:;

Subject: Elisabeth esp
From: Elisabeth <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 04:25:17 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.